#!/usr/bin/env python3

import json

class Holiday:
    def __init__(self, id, code, name):
        self.id = id
        self.code = code
        self.name = name

holidays = [ Holiday(1, "NY", "New Year").__dict__ ,
              Holiday(2, "ID", "Independence Day").__dict__ ,
              Holiday(3, "BD", "Birthday").__dict__ ]

print("Content-type: application/json")
print("")
print(json.dumps(holidays))
